Computer Security
[EN] securityvulns.ru no-pyccku


minigzip utility buffer overflow
Published:14.03.2007
Source:
SecurityVulns ID:7407
Type:local
Threat Level:
5/10
Description:Buffer overflow on oversized filename.
Affected:PYTHON : python 2.5
CVE:CVE-2007-1657 (Stack-based buffer overflow in the file_compress function in minigzip (Modules/zlib) in Python 2.5 allows context-dependent attackers to execute arbitrary code via a long file argument.)
Original documentdocumentstarcadi starcadi, [Full-disclosure] Python 2.5 (Modules/zlib) minigzip local buffer overflow vulnerability (14.03.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod